html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0;
}
body {
    font-family: "微软雅黑", "Microsoft Yahei", "黑体", "Arial";
    background: #F6F6F6;
    width: 100%;
    height: 100%;
}
fieldset, img {
    border: none;
}
img {
    display: block;
}
address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}
ul, ol {
    list-style: none;
}
input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "微软雅黑", "Microsoft Yahei", "宋体";
}
input::-moz-focus-inner {
    border:none;
    padding:0;
}
select, input {
    vertical-align: middle;
}
select, input, textarea {
    margin: 0;
}
input[type="text"], input[type="password"], textarea {
    outline-style: none;
    -webkit-appearance: none;
    width: 60px;
    border: 1px solid #D0D0D0;
    margin-top: -5px;
}
textarea {
    resize: none;
}
table ,tr,td{
    border-collapse: collapse;
    /*mark20210610修改：表格默认边框*/
    padding: 1px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 0, 0);
}
a {
    text-decoration: none;
    cursor: pointer;
}

.wrap{
    display: block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
.wrap .header{
    width: 100%;
    height: 210px;
    position: relative;
}
.wrap .header .dio{
    display: block;
    /* padding: 0 350px; */
    width: 100%;
    height: 90px;
    position: absolute;
    top:0;
    left:0;
    background: rgba(0, 56, 99, 0.4);
}
.wrap .header .dio .dio2{
    display: block;
    width: 1400px;
    height: 90px;
    margin: 0 auto;
    position: relative;
}
.header .dio .dio2 .search{/*mark20210519修改*/
	cursor: pointer;
	position: absolute;
	width: 180px;/*mark20210519修改：380位180*/
	height: 44px;
	/*display: none;注释*/
	right: 0px;
	top:22px;
	bottom: 24px;
	display: inline-block;
}
.wrap .header .dio .dio2 .input_one{
	position: relative;
	width: 180px;/*mark20210519修改：380位180*/
	height: 44px;
	background: #d4ccf8;
	border: 1px solid #d4ccf8;
	/*display: none;注释*/
	right: 0;
	display: inline-block;
	top:4px;
	/*bottom: 24px; 20210524注释*/
	/*mark20210528新增*/

	font-size: 14px;
	border: rgba(255,255,255,0.4);
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: #bfbee8;
	background-color: rgba(255,255,255,0.4);
	text-indent: 20px;
	
}
.header .dio .dio2 .search-button{/*mark20210519修改*/
	cursor: pointer;
	height: 45px;
	width: 24px;
	display: inline-block;
	position: relative;
	top: -32px;
	left: 134px;
}
.wrap .header .dio .dio2 p{
	float: left;
}
.wrap .header .dio .dio2 p img{
	width: 390px;
	padding: 5px 0; /*mark2022-3-31 22PX修改*/
}
.wrap .header .dio .dio2 p,
 .wrap .header .dio .dio2 ul{
	vertical-align: top;
	height: 90px;
	display: inline-block;
}
.wrap .header .dio .dio2 ul{
	margin-left: 40px;/*mark20210528修改：100位40*/
}
.wrap .header .dio .dio2 ul li{
	display: inline-block;
	padding-right: 42px;
	line-height: 90px;
}
.wrap .header .dio .dio2 ul li a{
	display: block;
	font-size: 16px;
	color: #FFFFFF;
}
/*20210524注释
.header .dio .dio2 .search,.header .dio .dio2 .search2{
	width: 24px;
	height: 24px;
	float: right;
	/*margin-right: -9px;mark20210506修改
}*/
.wrap .header .dio .dio2 .search .sou_img{
	padding: 32px 0 34px 0;
	width: 100%;
	position: relative;
	margin-left: 14px;/*mark20210528新增-8px改14px*/
    width: 18px;
    top:-28px;
}
.wrap .header .dio .dio2 .search2 .sou_img1{
	padding: 32px 0 34px 0;
	width: 24px;
	display: none;
	position: absolute;
	right: 7px;
	cursor: pointer;/*mark20210506修改*/
}

.wrap .header .dio .dio2 .closes .closeimg{
	padding: 32px 0 34px 0;
	width: 24px;
	display: none;
	position: absolute;
	right: -27px;

}
.wrap .header .img_banner{
    width: 100%;
    height: 100%;
}
.wrap .content{
    display: block;
    width: 1400px;
    margin: 0 auto;
    /*height: 1000px;*/
    /*margin-top: -57px;*/
}

.content .title_box2 b{
    font-size: 27px;
    font-family: AlibabaPuHuiTiR;
    color: #007ECE;
    padding: 0 10px;
}
.newList{
    display: block;
    width: 1400px;
    margin-top: 20px;
}
.newList .left, .newList .slideTxtBox{
    display: inline-block;
    height: auto;
    vertical-align: top;
}
.newList .left{
    width: 230px;
}
.newList .left .left_img{
    width: 100%;
    height: 100%;
}

.newList .slideTxtBox{
    width: 950px;
    margin-left: 20px;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px 0px rgba(215, 215, 215, 0.5), 0px -1px 0px 0px #E4E4E4;
}
.newList .slideTxtBox .hd{
    display: block;
    width: 950px;
    height: 60px;
    line-height: 60px;
    background: #F8F8F8;
    box-shadow: 0px 0px 3px 0px rgba(215, 215, 215, 0.5);
    padding: 0 33px;
    vertical-align: top;
}

.newList .slideTxtBox .hd ul li{
    display: inline-block;
    padding-right: 39px;
    vertical-align: top;

}
.newList .slideTxtBox .hd ul li>a{
    font-size: 15px;
    font-family: AlibabaPuHuiTiR;
    color: #333333;
}


.newList .slideTxtBox .hd ul{
    width: 739px;
    display: inline-block;
}

.newList .slideTxtBox .bd ul{
    /* margin-top: 20px; */
    padding: 0 26px;
}
.newList .slideTxtBox .bd ul li,.newList .slideTxtBox .bd ul li a{
    display: block;
    color: #444444;
    height: 50px;
    line-height: 50px;
}
.newList .slideTxtBox .bd ul li a b{
    display: inline-block;
    padding-right: 10px;
}
.newList .slideTxtBox .bd ul li a span{
    display: inline-block;
    height: 50px;
    width: 550px;
    margin-right: 20px;
    font-size: 16px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 400;
    color: #444444;
}
.newList .slideTxtBox .bd ul li a i{
    display: inline-block;
    font-style: normal;
    width: 57px;
    height: 20px;
    border: 1px solid #41A740;
    font-size: 12px;
    font-family: AlibabaPuHuiTiR;
    color: #41A740;
    text-align: center;
    line-height: 20px;
}

.newList .slideTxtBox .bd ul li a em{
    display: inline-block;
    width: 197px;
    text-align: right;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    font-style: normal;
}
.namelist .name_left h3,.namelist .name_right h3{
    display: block;
    margin-top: 15px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
}
.namelist .name_left .num,.namelist .name_right .num{
    font-size: 15px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #D7D7D7;
    padding-left: 15px;
}
.namelist .name_left ul li,.namelist .name_right ul li{
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #444444;
    height: 50px;
    line-height: 50px;
}
.namelist .name_left ul li b img,.namelist .name_right ul li b img{
    padding: 10px 0;
}
.namelist .name_left ul li b,.namelist .name_right ul li b{
    width: 24px;
    text-align: center;
}
.namelist .name_left ul li span,.namelist .name_right ul li span{
    padding-left: 7px;
    width: 400px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #444444;
}
.namelist .name_left ul li em, .namelist .name_right ul li em{
    width: 100px;
    text-align: right;
    font-style: normal;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #444444;
}
.namelist .name_left ul li b,.namelist .name_left ul li span, .namelist .name_left ul li em,.namelist .name_right ul li b,.namelist .name_right ul li span, .namelist .name_right ul li em{
    display: inline-block;
    vertical-align: top;
}

.red_box img{
    width: 100%;
    height: 100%;
}

.problem .left_pro h3,.problem .right_pro h3{
    display: block;
    height: 50px;
    line-height: 50px;
    margin-top: 15px;
}
.problem .left_pro h3 a,.problem .right_pro h3 a{
    font-size: 14px;
    font-family: AlibabaPuHuiTiR;
    color: #999999;
    float: right;
}
.problem .left_pro ul li,.problem .right_pro ul li{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-family: AlibabaPuHuiTiR;
    color: #444444;
    list-style: inside;
    list-style-type: disc;
}
.footer{
	width: 100%;
	/*height: 140px;mark20210507注释*/
	background: #323232;
	margin-top: 40px;
	padding: 45px 0 39px 0;
	text-align: center;
}
.footer .foot{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 27px;
}
.footer .foot a{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 27px;
}
.footer .foot a:hover{
	font-size: 14px;
	color: #FFFFFF;
	font-weight :bolder;
}
.kuan02 .kuan01 .kuan button{
    width: 320px;
    height: 46px;
    margin-bottom: 20px;
    color:#fff;
    border:none;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    cursor: pointer;
}
.wrap .lan{
   display: block;
   position: fixed;
   z-index: 9999;
   right: 2%;
   top:50%;
}
.wrap .lan dl{
   width: 60px;
   height: 60px;
   background: #007ECE;
   color:#fff;
   text-align: center;
   padding: 10px 0;
   margin-bottom: 3px;
}
.wrap .lan dl dt{
   padding-bottom: 5px;
}
.wrap .lan dl dt img{
   width: 20px;
   height: 20px;
   display: inline-block;
}
.wrap .lan dl dd{
	font-size: 10px !important;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #fff;/*mark20210506新增*/
}

.lan_box{
	width: 250px;
	height: 320px;
	padding: 0 20px;
	box-shadow: 0px 0px 3px 0px rgba(215, 215, 215, 0.5), 0px -1px 0px 0px #E4E4E4;
	background: #fff;
	position: absolute;
	right: 110%;
	color:#000;
	display: none;
}
.lan_box>p{
padding: 12px 0;
}
.lan_box.lan_box_p1{/*mark20210506新增*/
	top: 0px;
}
.lan_p01{
	margin-top: 15px;
	color:#007ECE;
	font-size: 16px;
 }

.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:48px; height:4px; line-height:14px; text-align:center; background: #FFFFFF; opacity: 0.5; cursor:pointer; }
.slideBox .hd ul li.on{ width: 48px;height: 4px;background: #45B2F7; }
.slideBox .bd ul{height: 100%;}
.slideBox .bd li{ zoom:1; vertical-align:middle; height: 100%;}
.slideBox .bd img{ width:100%; height:500px;display:block;  }
.slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
.backdrop{
    width: 100%;
    height: 235px;
    z-index: 999;
    background-image: url(../images/qietu2x.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.backdrop1{
    width: 100%;
    height: 260px;
    z-index: 999;
    background-image: url(../images/bangzhu@2x.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.backdrop2{
    width: 100%;
    height: 260px;
    z-index: 999;
    background-image: url(../images/daili2x.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.backdrop3{
    width: 100%;
    height: 260px;
    z-index: 999;
    background-image: url(../images/bangzhu@2x.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* position: relative; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
}

.backdrop3 .title-container{
    /* text-align: center; */
    color: #fff;
    position: absolute;
    top: 50%;
    left: 15%;
}

.backdrop3 .main-title{
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
    text-shadow: 0 2px 4px rgba(0,0,0,0.3);
}

.backdrop3 .sub-title{
    font-size: 20px;
    color: #fff;
    opacity: .5;
    font-weight: normal;
    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
}
.backdrop4{
    width: 100%;
    height: 260px;
    z-index: 999;
    background-image: url(../images/serch.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}